#top {
  text-align: center;
  padding: 40px;
  background: url('../../assets/img/cafe%20one%20main%20splash.jpg') no-repeat;
  background-size: cover;
  height: 400px;
}

@media (min-width: 576px) {
  #top {
    padding: 20px;
  }
}

#promo .jumbotron {
  border-radius: 20px;
  padding: 40px;
  background-color: rgba(255,255,255,0.75);
  max-width: 800px;
  margin: 0 auto;
}

@media (min-width: 576px) {
  #promo .jumbotron {
    padding: 20px;
    /*align-content: center;*/
  }
}

.site-section {
  text-align: center;
  padding: 50px 0 60px;
}

.site-section h1 {
  font-weight: normal;
  margin-bottom: 10px;
}

#welcome {
  max-width: 800px;
  font-size: 20px;
  margin: 0 auto;
}

#gallery-picture {
  background: url('../../assets/img/cafe1-asset-1.jpg');
  background-size: cover;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 100px;
}

.dynamicfontsz {
}

.whoweare {
  background-color: #fed3d3;
}

.icon {
  color: #772222;
}

